Show / Hide Table of Contents

# Struct ContentsNote

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ContentsNote

### Fields

| Improve this Doc View Source

#### CompletionFlags

##### Declaration

    public byte *CompletionFlags

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### DisplayCount

##### Declaration

    public byte DisplayCount

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### DisplayID

##### Declaration

    public int *DisplayID

##### Field Value

Type | Description
--- | ---
System.Int32* |

| Improve this Doc View Source

#### DisplayStatus

##### Declaration

    public int *DisplayStatus

##### Field Value

Type | Description
--- | ---
System.Int32* |

| Improve this Doc View Source

#### SelectedTab

##### Declaration

    public byte SelectedTab

##### Field Value

Type | Description
--- | ---
System.Byte |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static ContentsNote*Instance()

##### Returns

Type | Description
--- | ---
ContentsNote* |

| Improve this Doc View Source

#### IsContentNoteComplete(Int32)

##### Declaration

    public bool IsContentNoteComplete(int index)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | index |

##### Returns

Type | Description
--- | ---
System.Boolean |